apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisKeyStore"
metadata:
  name: "ob-proxy-ob-realm-identity"
  namespace: "adn-agov-nevisidm-ob-01-uat"
  labels:
    deploymentTarget: "ob-proxy"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-WORK-OB-PROJECT"
    patternId: "b4d2da2fa2d0b060752a1fe2"
spec:
  cn: "ob-proxy"
  usage: "<reserved for future use>"
  san:
    dns:
    - "ob-proxy"
    - "ob-proxy.adn-agov-nevisidm-ob-01-uat"
    email: []
